#### Data Documentation ####

#### Census 2009 ####

#' Population data of Towns and Cities of the US - 2009
#'
#' A dataset containing the population of towns and cities of 
#' the United States, as of july of 2009.
#'
#'@docType data
#'@keywords dataset
#'@format A data frame with 19509 rows and 3 variables
#'@name census.2009
#'@references Nigrini, M. J. (2012). Benford's Law: Application for Forensic Accounting, Auditing and Fraud Detection. Wiley and Sons: New Jersey.
NULL

#### Corporate Payment Data ####

#' Corporate payments of a West Coast utility company - 2010
#'
#' A dataset of the 2010's payments data of a division of a West Coast
#' utility company.
#'
#'@docType data
#'@keywords dataset
#'@format A data frame with 189470 rows and 4 variables
#'@name corporate.payment
#'@references Nigrini, M. J. (2012). Benford's Law: Application for Forensic Accounting, Auditing and Fraud Detection. Wiley and Sons: New Jersey.
NULL

#### Lake Data ####

#' Perimeter of lakes arround the world
#'
#' A dataset of the perimeter of the lakes arround the water from
#' the global lakes and wetlands database (GLWD).
#'
#'
#'@docType data
#'@keywords dataset
#'@format A data frame with 248607 rows and 1 variable.
#'@name lakes.perimeter
#'@references Nigrini, M. J. (2012). Benford's Law: Application for Forensic Accounting, Auditing and Fraud Detection. Wiley and Sons: New Jersey.
NULL


#### Taxable Income 1978 ####

#' Taxable Income 1978
#'
#' Taxable Incomes of the 1978 Individual Tax Model File (ITMF).
#'
#'
#'@docType data
#'@keywords dataset
#'@format A data frame with 157518 rows and 1 variable.
#'@name taxable.incomes.1978
#'@references Nigrini, M. J. (2012). Benford's Law: Application for Forensic Accounting, Auditing and Fraud Detection. Wiley and Sons: New Jersey.
NULL


#### Sino Forest ####

#' Financial Statemens of Sino Forest Corporation's 2010 Report
#'
#' Financial Statemens numbers of Sino Forest Corporation's 2010 Report.
#'
#'
#'@docType data
#'@keywords dataset
#'@format A data frame with 772 rows and 1 variable.
#'@name sino.forest
#'@references Nigrini, M. J. (2012). Benford's Law: Application for Forensic Accounting, Auditing and Fraud Detection. Wiley and Sons: New Jersey.
NULL

#### Census 2000 and 2010 ####

#' Population data - US - 2000 and 2010
#'
#' A dataset containing population data of the United States - 2000 and 2010.
#' 
#'@docType data
#'@keywords dataset
#'@format A data frame with 3143 rows and 5 variables
#'@name census.2000_2010
#'@references Nigrini, M. J. (2012). Benford's Law: Application for Forensic Accounting, Auditing and Fraud Detection. Wiley and Sons: New Jersey.
NULL
